=== data/CMakeLists.txt ===
install( FILES
    defaults.khotkeys
    kde32b1.khotkeys
    konqueror_gestures_kde321.khotkeys
    DESTINATION  ${DATA_INSTALL_DIR}/khotkeys )
