=== debian/control ===
Source: khotkeys
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               dbus-x11,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               qtbase5-dev,
               libkf5globalaccel-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               kio-dev (>= 5.2.0),
               libkf5xmlgui-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5dbusaddons-dev (>= 5.2.0),
               libkf5kcmutils-dev (>= 5.2.0),
               libqt5x11extras5-dev,
               plasma-framework-dev (>= 5.2.0),
               plasma-workspace-dev (>= 4:5.2.2),
               pkg-kde-tools
Standards-Version: 3.9.5
Section: kde
Homepage: https://projects.kde.org/projects/kde/workspace/khotkeys

Package: khotkeys-dev
Section: devel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: configure input actions settings
 Configure input actions settings in Plasma.
 .
 KHotKeys is part of the KDE Plasma desktop.
 .
 This package contains the development files.

Package: khotkeys
Architecture: any
Depends: khotkeys-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: configure input actions settings
 Configure input actions settings in Plasma.
 .
 KHotKeys is part of the KDE Plasma desktop.
 .
 This package contains the runtime files.

Package: khotkeys-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: configure input actions settings
 Configure input actions settings in Plasma.
 .
 KHotKeys is part of the KDE Plasma desktop.
 .
 This package contains the translations and other
 data files.

Package: khotkeys-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: khotkeys (= ${binary:Version}), ${misc:Depends}
Description: configure input actions settings
 Configure input actions settings in Plasma.
 .
 KHotKeys is part of the KDE Plasma desktop.
 .
 This package contains the debugging symbols.
