=== debian/control ===
--- 
+++ 
@@ -1,25 +1,30 @@
 Source: khotkeys
-Priority: extra
+Section: kde
+Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake,
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
-               debhelper (>= 9.0.0),
+               debhelper (>= 9),
                extra-cmake-modules (>= 1.3.0~),
-               qtbase5-dev,
+               kinit-dev,
+               kio-dev (>= 5.2.0),
+               libkf5dbusaddons-dev (>= 5.2.0),
                libkf5globalaccel-dev (>= 5.2.0),
                libkf5i18n-dev (>= 5.2.0),
-               kio-dev (>= 5.2.0),
+               libkf5kcmutils-dev (>= 5.2.0),
+               libkf5kdelibs4support-dev (>= 5.2.0),
                libkf5xmlgui-dev (>= 5.2.0),
-               libkf5kdelibs4support-dev (>= 5.2.0),
-               libkf5dbusaddons-dev (>= 5.2.0),
-               libkf5kcmutils-dev (>= 5.2.0),
-               libqt5x11extras5-dev,
+               libqt5x11extras5-dev (>= 5.4.0~),
+               libx11-dev,
+               pkg-kde-tools (>= 0.15.16),
                plasma-framework-dev (>= 5.2.0),
-               plasma-workspace-dev (>= 4:5.2.2),
-               pkg-kde-tools
-Standards-Version: 3.9.5
-Section: kde
+               plasma-workspace-dev (>= 4:5.4.2~),
+               qtbase5-dev (>= 5.4)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/khotkeys
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/khotkeys.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/khotkeys.git
 
 Package: khotkeys-dev
 Section: devel
@@ -57,9 +62,10 @@
 
 Package: khotkeys-dbg
 Section: debug
+Priority: extra
 Architecture: any
+Depends: khotkeys (= ${binary:Version}), ${misc:Depends}
 Recommends: qtbase5-dbg
-Depends: khotkeys (= ${binary:Version}), ${misc:Depends}
 Description: configure input actions settings
  Configure input actions settings in Plasma.
  .
