=== debian/control ===
--- 
+++ 
@@ -6,20 +6,20 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
-               kinit-dev,
-               kio-dev (>= 5.2.0),
-               libkf5dbusaddons-dev (>= 5.2.0),
-               libkf5globalaccel-dev (>= 5.2.0),
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5kcmutils-dev (>= 5.2.0),
-               libkf5kdelibs4support-dev (>= 5.2.0),
-               libkf5xmlgui-dev (>= 5.2.0),
+               extra-cmake-modules (>= 5.18.0~),
+               kinit-dev (>= 5.18.0~),
+               kio-dev (>= 5.18.0~),
+               libkf5dbusaddons-dev (>= 5.18.0~),
+               libkf5globalaccel-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5kcmutils-dev (>= 5.18.0~),
+               libkf5kdelibs4support-dev (>= 5.18.0~),
+               libkf5xmlgui-dev (>= 5.18.0~),
                libqt5x11extras5-dev (>= 5.4.0~),
                libx11-dev,
-               pkg-kde-tools (>= 0.15.16),
-               plasma-framework-dev (>= 5.2.0),
-               plasma-workspace-dev (>= 4:5.4.2~),
+               pkg-kde-tools (>= 0.15.18~),
+               plasma-framework-dev (>= 5.18.0~),
+               plasma-workspace-dev (>= 4:5.5.5~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/khotkeys
@@ -30,6 +30,8 @@
 Section: devel
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: kde-workspace-dev
+Replaces: kde-workspace-dev
 Description: configure input actions settings
  Configure input actions settings in Plasma.
  .
@@ -52,6 +54,8 @@
 Package: khotkeys-data
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: configure input actions settings
  Configure input actions settings in Plasma.
  .
