=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
                libx11-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.12.4~),
-               qtbase5-dev (>= 5.6.1~)
+               plasma-workspace-dev (>= 4:5.12.8~),
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/khotkeys
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khotkeys
@@ -54,7 +54,8 @@
 Package: khotkeys-dev
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Breaks: kde-workspace-dev
 Replaces: kde-workspace-dev
 Description: configure input actions settings
