=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                kinit-dev (>= 5.42.0~),
                libkf5dbusaddons-dev (>= 5.42.0~),
+               libkf5doctools-dev (>= 5.42.0~),
                libkf5globalaccel-dev (>= 5.42.0~),
                libkf5i18n-dev (>= 5.42.0~),
+               libkf5itemmodels-dev (>= 5.42.0~),
                libkf5kcmutils-dev (>= 5.42.0~),
                libkf5kdelibs4support-dev (>= 5.42.0~),
                libkf5kio-dev (>= 5.42.0~),
@@ -19,9 +21,9 @@
                libx11-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.12.8~),
+               plasma-workspace-dev (>= 4:5.13.5~),
                qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/khotkeys
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khotkeys
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khotkeys
@@ -30,7 +32,7 @@
 Architecture: any
 Depends: khotkeys-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: configure input actions settings
  Configure input actions settings in Plasma.
  .
@@ -52,10 +54,9 @@
  data files.
 
 Package: khotkeys-dev
+Section: devel
 Architecture: any
-Section: devel
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: kde-workspace-dev
 Replaces: kde-workspace-dev
 Description: configure input actions settings
