=== debian/control ===
--- 
+++ 
@@ -5,28 +5,28 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.42.0~),
-               kinit-dev (>= 5.42.0~),
-               libkf5dbusaddons-dev (>= 5.42.0~),
-               libkf5doctools-dev (>= 5.42.0~),
-               libkf5globalaccel-dev (>= 5.42.0~),
-               libkf5i18n-dev (>= 5.42.0~),
-               libkf5itemmodels-dev (>= 5.42.0~),
-               libkf5kcmutils-dev (>= 5.42.0~),
-               libkf5kdelibs4support-dev (>= 5.42.0~),
-               libkf5kio-dev (>= 5.42.0~),
-               libkf5plasma-dev (>= 5.42.0~),
-               libkf5xmlgui-dev (>= 5.42.0~),
-               libqt5x11extras5-dev (>= 5.6.1~),
+               extra-cmake-modules (>= 1.3.0~),
+               kinit-dev,
+               libkf5dbusaddons-dev (>= 5.2.0),
+               libkf5doctools-dev (>= 5.41.0),
+               libkf5globalaccel-dev (>= 5.2.0),
+               libkf5i18n-dev (>= 5.2.0),
+               libkf5itemmodels-dev (>= 5.41.0~),
+               libkf5kcmutils-dev (>= 5.2.0),
+               libkf5kdelibs4support-dev (>= 5.2.0),
+               libkf5kio-dev (>= 5.2.0),
+               libkf5plasma-dev (>= 5.2.0),
+               libkf5xmlgui-dev (>= 5.2.0),
+               libqt5x11extras5-dev (>= 5.11.0~),
                libx11-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.13.5~),
-               qtbase5-dev (>= 5.6.1~),
+               plasma-workspace-dev (>= 4:5.2.2),
+               qtbase5-dev (>= 5.4),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/khotkeys
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khotkeys
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khotkeys
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/khotkeys
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/khotkeys.git
 
 Package: khotkeys
 Architecture: any
